<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Health</title>
</head>
<body>
<h3><a href="http://www.health.com/">Health</a></h3>
<a href=""><img
        src="practice/img/download.jpg"
        alt="scene"
        width="355"
        height="142"
/></a>

<br/>
<a href="http://www.bitm.org.bd/" target="_blank">Small acts cut big fat</a>
<p>
    It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.
    The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using
    'Content here, content here', making it look like readable English. Many desktop publishing packages and web page
    editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites
    still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose
    (injected humour and the like).


</p>

</body>
</html>